namespace MarkdownRenderer
{
    public interface IConfigStore
    {
        byte[] LoadBlob(string name);

        void SaveBlob(string name, byte[] blob);

        string GetValue(string name);

        void SetValue(string name, string value);

        void Flush();
    }
}
